.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after, .twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after {
  content: " ";
  display: block;
  background: white;
  position: absolute;
  z-index: 30;
  -webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5); }

.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
  width: 3px;
  height: 9999px;
  left: 50%;
  margin-left: -1.5px; }

.twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after {
  width: 9999px;
  height: 3px;
  top: 50%;
  margin-top: -1.5px; }

.twentytwenty-before-label, .twentytwenty-after-label, .twentytwenty-overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%; }

.twentytwenty-before-label, .twentytwenty-after-label, .twentytwenty-overlay {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.twentytwenty-before-label, .twentytwenty-after-label {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  transition-property: opacity; }

.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  color: white;
  font-size: 13px;
  letter-spacing: 0.1em; }

.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  position: absolute;
  background: rgba(255, 255, 255, 0.2);
  line-height: 38px;
  padding: 0 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }

.twentytwenty-horizontal .twentytwenty-before-label:before, .twentytwenty-horizontal .twentytwenty-after-label:before {
  top: 50%;
  margin-top: -19px; }

.twentytwenty-vertical .twentytwenty-before-label:before, .twentytwenty-vertical .twentytwenty-after-label:before {
  left: 50%;
  margin-left: -45px;
  text-align: center;
  width: 90px; }

.twentytwenty-left-arrow, .twentytwenty-right-arrow, .twentytwenty-up-arrow, .twentytwenty-down-arrow {
  width: 0;
  height: 0;
  border: 6px inset transparent;
  position: absolute; }

.twentytwenty-left-arrow, .twentytwenty-right-arrow {
  top: 50%;
  margin-top: -6px; }

.twentytwenty-up-arrow, .twentytwenty-down-arrow {
  left: 50%;
  margin-left: -6px; }

.twentytwenty-container {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  z-index: 0;
  overflow: hidden;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none; }
  .twentytwenty-container img {
    max-width: 100%;
    position: absolute;
    top: 0;
    display: block; }
  .twentytwenty-container.active .twentytwenty-overlay, .twentytwenty-container.active :hover.twentytwenty-overlay {
    background: rgba(0, 0, 0, 0); }
    .twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,
    .twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label, .twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-before-label,
    .twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-after-label {
      opacity: 0; }
  .twentytwenty-container * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box; }

.twentytwenty-before-label {
  opacity: 0; }
  .twentytwenty-before-label:before {
    content: attr(data-content); }

.twentytwenty-after-label {
  opacity: 0; }
  .twentytwenty-after-label:before {
    content: attr(data-content); }

.twentytwenty-horizontal .twentytwenty-before-label:before {
  left: 10px; }

.twentytwenty-horizontal .twentytwenty-after-label:before {
  right: 10px; }

.twentytwenty-vertical .twentytwenty-before-label:before {
  top: 10px; }

.twentytwenty-vertical .twentytwenty-after-label:before {
  bottom: 10px; }

.twentytwenty-overlay {
  -webkit-transition-property: background;
  -moz-transition-property: background;
  transition-property: background;
  background: rgba(0, 0, 0, 0);
  z-index: 25; }
  .twentytwenty-overlay:hover {
    background: rgba(0, 0, 0, 0.5); }
    .twentytwenty-overlay:hover .twentytwenty-after-label {
      opacity: 1; }
    .twentytwenty-overlay:hover .twentytwenty-before-label {
      opacity: 1; }

.twentytwenty-before {
  z-index: 20; }

.twentytwenty-after {
  z-index: 10; }

.twentytwenty-handle {
  height: 38px;
  width: 38px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -22px;
  margin-top: -22px;
  border: 3px solid white;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  -webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  z-index: 40;
  cursor: pointer; }

.twentytwenty-horizontal .twentytwenty-handle:before {
  bottom: 50%;
  margin-bottom: 22px;
  -webkit-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5); }
.twentytwenty-horizontal .twentytwenty-handle:after {
  top: 50%;
  margin-top: 22px;
  -webkit-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5); }

.twentytwenty-vertical .twentytwenty-handle:before {
  left: 50%;
  margin-left: 22px;
  -webkit-box-shadow: 3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5); }
.twentytwenty-vertical .twentytwenty-handle:after {
  right: 50%;
  margin-right: 22px;
  -webkit-box-shadow: -3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: -3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: -3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5); }

.twentytwenty-left-arrow {
  border-right: 6px solid white;
  left: 50%;
  margin-left: -17px; }

.twentytwenty-right-arrow {
  border-left: 6px solid white;
  right: 50%;
  margin-right: -17px; }

.twentytwenty-up-arrow {
  border-bottom: 6px solid white;
  top: 50%;
  margin-top: -17px; }

.twentytwenty-down-arrow {
  border-top: 6px solid white;
  bottom: 50%;
  margin-bottom: -17px; }
*,
*:before,
*:after {
  box-sizing: inherit; }

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #4D4D4D; }
  html.edu-hub {
    font-family: "adobe-clean",Helvetica,Arial,sans-serif;
    color: #1d1d1d; }

body {
  position: relative;
  overflow-x: hidden;
  margin: 0; }
  body.edu-hub {
    background: #ececec !important;
    overflow-x: hidden; }
  body.modal-open {
    overflow: hidden; }

article,
aside,
header,
footer,
main,
nav,
section {
  display: block; }

.margins {
  padding: 0 20px;
  margin: 0 auto; }
  @media (min-width: 1650px) {
    .margins {
      padding: 0; } }

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  margin: 0; }

p, li {
  font-size: 18px;
  line-height: 26px;
  font-weight: 300; }
  @media (min-width: 1024px) {
    p, li {
      font-size: 21px;
      line-height: 35px; } }

p, ul, ol {
  color: #4D4D4D;
  margin: 0 0 20px; }

a {
  color: #1473E6;
  text-decoration: none; }

input, textarea {
  color: #4D4D4D; }
  input:focus, textarea:focus {
    outline: none; }
  input::placeholder, textarea::placeholder {
    font-size: 24px; }

span {
  color: #4D4D4D; }

.edu-hub h1, .edu-hub h2, .edu-hub h3, .edu-hub h4, .edu-hub h5, .edu-hub h6 {
  color: #181612; }

.edu-hub p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  color: #181612; }

.edu-hub main {
  background: white; }

.edu-hub .margins {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0; }

.hidden {
  display: none; }

.modal {
  display: none; }

@font-face {
  font-family: 'inspire-icons';
  src: url("clientlib-global/css/fonts/inspire-icons.eot?h70xn6");
  src: url("clientlib-global/css/fonts/inspire-icons.eot?h70xn6#iefix") format("embedded-opentype"), url("clientlib-global/css/fonts/inspire-icons.ttf?h70xn6") format("truetype"), url("clientlib-global/css/fonts/inspire-icons.woff?h70xn6") format("woff"), url("clientlib-global/css/fonts/inspire-icons.svg?h70xn6#inspire-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="inspire-icon-"], [class*=" inspire-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'inspire-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.inspire-icon-facebook-v2:before {
  content: "\e625"; }

.inspire-icon-twitter-v2:before {
  content: "\e607"; }

.inspire-icon-email-v2:before {
  content: "\e624"; }

.inspire-icon-zoom-v2:before {
  content: "\e623"; }

.inspire-icon-linkedin:before {
  content: "\eac9"; }

@media (min-width: 768px) {
  .article-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px 40px -10px; } }

@media (min-width: 1024px) {
  .article-list {
    margin: 0 -15px 40px -15px; } }

.create-article {
  background-color: lightgray;
  display: block;
  height: 400px;
  margin: 20px 0;
  position: relative;
  overflow: hidden; }
  @media (min-width: 768px) {
    .create-article {
      margin: 10px;
      width: calc(50% - 20px); } }
  @media (min-width: 1024px) {
    .create-article {
      height: 600px;
      margin: 15px;
      width: calc(33.3333% - 30px); } }

.pagination-arrows {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px; }
  .pagination-arrows .pages {
    font-size: 18px;
    font-weight: 500;
    margin: 0 40px; }
  .pagination-arrows a.disable-button {
    opacity: .5; }

.article-image {
  height: 400px;
  object-fit: cover;
  width: 100%; }
  @media (min-width: 1024px) {
    .article-image {
      height: 600px; } }

.article-info-group {
  bottom: 20px;
  left: 20px;
  position: absolute; }

.article-tag {
  background: #fff;
  color: #4D4D4D;
  font-family: "adobe-clean",Helvetica,Arial,sans-serif;
  margin-bottom: 10px;
  padding: 15px 30px;
  width: fit-content;
  width: -moz-fit-content; }
  .article-tag.event {
    background: #00B1FF;
    color: white; }

.article-info {
  background: white;
  opacity: .9;
  padding: 30px 40px 30px 30px;
  position: relative;
  right: unset;
  width: 70%; }
  .article-info-title {
    color: #4D4D4D;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px; }
    @media (min-width: 1024px) {
      .article-info-title {
        font-size: 30px;
        line-height: 34px; } }
    @media (min-width: 1920px) {
      .article-info-title {
        font-size: 38px;
        line-height: 40px; } }

.create .home-marquee {
  display: block;
  height: 400px;
  margin: 20px 0;
  position: relative;
  overflow: hidden; }
  @media (min-width: 768px) {
    .create .home-marquee {
      margin: 10px 0; }
      .create .home-marquee.-secondary {
        margin: 10px; } }
  @media (min-width: 1024px) {
    .create .home-marquee {
      height: 600px;
      margin: 15px 0; }
      .create .home-marquee.-secondary {
        margin: 15px; } }

.create .home-marquee-image {
  height: 400px;
  object-fit: cover;
  width: 100%; }
  @media (min-width: 1024px) {
    .create .home-marquee-image {
      height: 600px; } }
  .create .home-marquee-image.-mobile {
    display: block; }
  @media (min-width: 640px) {
    .create .home-marquee-image {
      display: block; }
      .create .home-marquee-image.-mobile {
        display: none; } }

.create .home-secondary-marquee {
  width: 100%; }
  @media (min-width: 768px) {
    .create .home-secondary-marquee {
      width: 50%; } }

.create .secondary-marquee-group {
  display: block;
  margin: 0; }
  @media (min-width: 768px) {
    .create .secondary-marquee-group {
      display: flex;
      margin: 0 -10px; } }
  @media (min-width: 1024px) {
    .create .secondary-marquee-group {
      margin: 0 -15px; } }

.page-marquee-image {
  display: flex;
  margin: 0 0 30px 0; }
  .page-marquee-image .-mobile {
    display: block; }
    @media (min-width: 640px) {
      .page-marquee-image .-mobile {
        display: none; } }
  .page-marquee-image .-desktop {
    display: none; }
    @media (min-width: 640px) {
      .page-marquee-image .-desktop {
        display: block; } }
  .page-marquee-image img {
    background: lightgray;
    border-radius: 0;
    height: auto;
    object-fit: cover;
    width: 100%; }
  @media (min-width: 1024px) {
    .page-marquee-image {
      margin-bottom: 60px; }
      .page-marquee-image img {
        width: 100%;
        margin: 0 auto; } }
  @media (min-width: 1920px) {
    .page-marquee-image img {
      width: 100%; } }

.article-headline {
  font-size: 38px;
  line-height: 48px;
  margin-bottom: 20px; }

.worth-it {
  margin-bottom: 20px; }

@media (min-width: 640px) {
  .favorites-box {
    float: left;
    width: 29.5%;
    padding: 0 10px; } }

.favorites-box p {
  font-size: 20px;
  line-height: 25px; }

.favorites-box img {
  display: block;
  border-radius: 0;
  background: lightgray;
  height: auto;
  margin: 0 auto 10px;
  width: 100%; }

.worth-it-title {
  text-align: center; }
  .worth-it-title .title {
    display: block;
    color: #4D4D4D;
    font-size: 24px;
    margin-bottom: 20px; }

.worth-it-close,
.worth-it-open {
  display: none; }

.worth-it .footer-social-icons-2 {
  margin-bottom: 40px; }

.favorites-area {
  width: 80%;
  margin: 10px auto 0;
  overflow: hidden; }
  .favorites-area h3 {
    text-align: center;
    margin: 0 0 20px;
    color: #4D4D4D;
    font-size: 36px; }

.content-area-main.article-page {
  position: relative; }
  .content-area-main.article-page .article-body img {
    border-radius: 0 !important; }
  @media (min-width: 1024px) {
    .content-area-main.article-page {
      width: 100%;
      margin: 0 auto; } }
  @media (min-width: 1920px) {
    .content-area-main.article-page {
      margin: 0 auto;
      width: 1400px; } }

.about-article {
  text-align: center;
  margin: 20px 0; }
  .about-article p {
    margin: 0; }

.create .ubuntu-light-small,
.create .proxima-nova-light-small,
.create .inspire-caption {
  font-size: 12px;
  line-height: 20px;
  font-weight: 700; }

.create .inspire-body-text {
  font-size: 18px;
  line-height: 24px; }

.create .inspire-header {
  font-size: 30px;
  line-height: 41px;
  font-weight: 400; }

.create .inspire-subhead {
  font-size: 22px;
  line-height: 32px;
  font-weight: 400; }

.search-title {
  font-size: 50px;
  line-height: 61px;
  font-weight: 700;
  margin-bottom: 70px; }

#search-form {
  height: auto;
  padding-top: 24px;
  text-align: center;
  margin: 30px 0px; }
  #search-form input.term {
    width: calc(100% - 98px);
    height: 65px;
    margin-left: 0;
    margin-right: 10px;
    border-radius: 100px;
    border: 1px solid #C4C4C4;
    background-color: #F4F4F4;
    font-size: 24px;
    font-weight: 300;
    line-height: 29px;
    padding: 0 20px;
    text-align: left;
    font-weight: bold; }
  #search-form input.submit {
    width: 170px;
    height: 40px;
    color: #4D4D4D;
    background: transparent;
    border: 3px solid #4D4D4D;
    font-weight: 700;
    margin-top: 40px;
    font-size: 18px;
    transition: all .25s ease-in-out; }
    #search-form input.submit:hover {
      background: #4D4D4D;
      color: white; }
  #search-form button.submit {
    border: none;
    background-color: transparent;
    height: 65px;
    display: inline-flex;
    align-items: baseline;
    justify-content: center;
    margin-top: 5px; }
    #search-form button.submit img {
      height: 25px; }
  #search-form p {
    margin: 20px 0; }

.result-set {
  display: grid;
  overflow: hidden;
  grid-row-gap: 30px;
  grid-column-gap: 30px;
  grid-template-columns: 1fr; }
  @media only screen and (min-width: 600px) {
    .result-set {
      grid-template-columns: repeat(2, 1fr); } }
  @media only screen and (min-width: 1200px) {
    .result-set {
      grid-template-columns: repeat(4, 1fr); } }
  .result-set.active {
    display: grid !important; }

.sr-item {
  width: 100%;
  box-sizing: border-box; }
  .sr-item .sr-img {
    width: 100%;
    padding-top: 80%;
    margin-bottom: 15px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; }
  .sr-item .sr-title {
    color: #4D4D4D;
    text-transform: none;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 30px;
    text-decoration: none;
    font-family: adobe-clean, sans-serif; }
    .sr-item .sr-title b {
      color: #ff690b; }
  .sr-item .sr-description {
    color: #4D4D4D;
    font-size: .9rem;
    margin-top: 10px;
    margin-right: 30px;
    font-family: adobe-clean, sans-serif; }

.search-results {
  min-height: 500px;
  display: block; }

.search-results-container {
  margin: auto; }
  @media (min-width: 1450px) {
    .search-results-container {
      width: 1450px; } }

.result-set:not(:first-child) {
  display: none; }

.no-results {
  font-size: 28px;
  line-height: 1.5em;
  text-align: center; }

.total-results-returned {
  font-size: 18px;
  margin-bottom: 70px;
  color: #4D4D4D; }

.search-pagination {
  display: none;
  margin-top: 50px;
  align-items: center;
  justify-content: center; }
  .search-pagination .pages {
    font-size: 18px;
    margin: 0 40px; }
  .search-pagination .search-prev,
  .search-pagination .search-next {
    background: transparent;
    border: none;
    cursor: pointer;
    outline: none; }
    .search-pagination .search-prev:disabled,
    .search-pagination .search-next:disabled {
      opacity: .5; }

.page-number-controls {
  overflow: hidden;
  height: 0; }

.image-caption .caption * {
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 20px;
  font-weight: 700; }

.image-caption.right .image {
  order: 2; }

.image-caption.right .info {
  padding: 0 20px 0 0; }

.image-caption .inspire-subhead {
  font-weight: 500;
  margin-bottom: 20px; }

.image-caption .inspire-body-text {
  font-weight: 300; }
  .image-caption .inspire-body-text:last-of-type {
    margin: 0; }

.image-caption .image {
  position: relative;
  cursor: pointer; }
  .image-caption .image img {
    min-width: 160px;
    width: 100%; }

.image-caption .image-caption-wrapper {
  display: flex;
  margin-bottom: 20px; }
  @media (min-width: 768px) {
    .image-caption .image-caption-wrapper .image {
      margin: 0; }
    .image-caption .image-caption-wrapper .info.multi {
      flex-direction: column; }
    .image-caption .image-caption-wrapper.width-10 {
      flex-direction: column; }
      .image-caption .image-caption-wrapper.width-10 .image {
        width: 100%; }
      .image-caption .image-caption-wrapper.width-10 .info {
        width: 100%; }
    .image-caption .image-caption-wrapper.width-9 .image {
      width: 90%; }
    .image-caption .image-caption-wrapper.width-9 .info {
      width: 10%; }
    .image-caption .image-caption-wrapper.width-8 .image {
      width: 80%; }
    .image-caption .image-caption-wrapper.width-8 .info {
      width: 20%; }
    .image-caption .image-caption-wrapper.width-7 .image {
      width: 70%; }
    .image-caption .image-caption-wrapper.width-7 .info {
      width: 30%; }
    .image-caption .image-caption-wrapper.width-6 .image {
      width: 60%; }
    .image-caption .image-caption-wrapper.width-6 .info {
      width: 40%; }
    .image-caption .image-caption-wrapper.width-5 .image {
      width: 50%; }
    .image-caption .image-caption-wrapper.width-5 .info {
      width: 50%; }
    .image-caption .image-caption-wrapper.width-4 .image {
      width: 40%; }
    .image-caption .image-caption-wrapper.width-4 .info {
      width: 60%; }
    .image-caption .image-caption-wrapper.width-3 .image {
      width: 30%; }
    .image-caption .image-caption-wrapper.width-3 .info {
      width: 70%; }
    .image-caption .image-caption-wrapper.width-2 .image {
      width: 20%; }
    .image-caption .image-caption-wrapper.width-2 .info {
      width: 80%; }
    .image-caption .image-caption-wrapper.width-1 .image {
      width: 10%; }
    .image-caption .image-caption-wrapper.width-1 .info {
      width: 90%; } }
  @media (min-width: 1024px) {
    .image-caption .image-caption-wrapper.-indent {
      margin-left: -75px; } }

.image-caption .info {
  padding: 0 0 0 20px; }

.create .image-caption-stacked .image-caption .image-caption-wrapper {
  flex-direction: column; }
  @media (min-width: 768px) {
    .create .image-caption-stacked .image-caption .image-caption-wrapper {
      flex-direction: row; } }
  .create .image-caption-stacked .image-caption .image-caption-wrapper .image:not(:last-child) {
    margin: 0 15px 0 0; }
  .create .image-caption-stacked .image-caption .image-caption-wrapper .image img {
    margin: 0 0 15px 0; }

.article-image-group .image-holder-relative {
  position: relative;
  cursor: pointer; }

.article-image-group .image-holder-relative.no-pointer-cursor {
  cursor: auto; }

.article-image-group .single-text,
.article-image-group .multiple-text {
  padding-top: 10px; }

.article-image-wrapper .article-image {
  width: 100%;
  height: auto;
  margin: 20px 0;
  position: relative; }
  .article-image-wrapper .article-image img {
    object-fit: cover;
    width: 100%; }

@media (min-width: 1024px) {
  .article-image-wrapper {
    display: flex;
    margin: 0 -10px; }
    .article-image-wrapper .article-image {
      margin: 10px; }
      .article-image-wrapper .article-image.one {
        margin: 20px 10px; }
      .article-image-wrapper .article-image.two {
        width: 50%; }
      .article-image-wrapper .article-image.three {
        width: 33.33%; } }

.inspire-icon-zoom-v2 {
  position: relative;
  cursor: pointer; }
  .inspire-icon-zoom-v2:before {
    background: rgba(0, 0, 0, 0.5);
    right: 0;
    top: 0;
    display: block;
    padding: 4px;
    position: absolute;
    font-size: 13px;
    color: white;
    transition: all .25s ease-in-out; }
  .inspire-icon-zoom-v2:hover:before {
    background: rgba(0, 0, 0, 0.8); }

.inspire-icon-play-v2:before {
  content: url("icons/play-icon.svg");
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 160px;
  height: 160px;
  transform: scale(0.4);
  -webkit-transform: scale(0.4); }
  @media (min-width: 1024px) {
    .inspire-icon-play-v2:before {
      transform: scale(0.7);
      -webkit-transform: scale(0.7); } }

.page-article-carousel-group {
  position: relative; }
  .page-article-carousel-group .slide-button {
    display: block;
    position: absolute;
    top: 50%;
    padding: 10px 10px;
    margin-top: -30px;
    font-size: 50px;
    cursor: pointer; }
  .page-article-carousel-group .previous-slide {
    left: 15px; }
  .page-article-carousel-group .next-slide {
    right: 15px; }
  .page-article-carousel-group .pager a {
    display: inline-block;
    margin-left: 5px;
    border-radius: 50%;
    width: 15px;
    height: 15px; }
    .page-article-carousel-group .pager a:first-child {
      margin: 0; }
  .page-article-carousel-group .pager span {
    overflow: hidden;
    position: absolute;
    text-indent: 100%;
    top: 0;
    white-space: nowrap;
    width: inherit; }
  .page-article-carousel-group .carousel-group {
    list-style: none;
    padding: 0; }
    .page-article-carousel-group .carousel-group li {
      display: block;
      float: left; }
    .page-article-carousel-group .carousel-group .image-holder-relative {
      position: relative;
      cursor: pointer; }
      .page-article-carousel-group .carousel-group .image-holder-relative .overlay {
        position: absolute;
        top: 50%;
        left: 50%;
        font-size: 40px;
        color: white;
        margin-top: -20px;
        margin-left: -20px; }
    .page-article-carousel-group .carousel-group .image-holder-relative.no-pointer-cursor {
      cursor: auto; }

.button {
  align-items: center;
  border: 2px solid black;
  border-radius: 16px;
  background-color: grey;
  color: black;
  cursor: pointer;
  display: flex;
  font-weight: 300;
  justify-content: center;
  height: 28px;
  margin: 0 20px;
  min-width: 72px;
  padding: 0 14px;
  font-size: 15px;
  line-height: 0;
  text-decoration: none;
  transition: all .15s ease-out;
  outline: 0; }
  .button.-blue {
    background-color: #1473e6;
    border-color: #1473e6;
    color: white; }
    .button.-blue:hover {
      background-color: #0d66d0;
      border-color: #0d66d0; }
  .button.-white {
    background-color: #1473e6;
    border-color: #1473e6;
    color: #000; }
    .button.-white:hover {
      background-color: #ececec;
      border-color: #ececec; }
  .button.-black {
    background-color: #000;
    border-color: #000;
    color: white; }
    .button.-black:hover {
      background-color: #111;
      border-color: #111; }
  .button.-cta {
    background: transparent;
    border-radius: 22px;
    height: 39px;
    font-size: 18px;
    font-weight: bold;
    padding: 0 40px; }
    .button.-cta.-black {
      color: black;
      border: 3px solid black; }
      .button.-cta.-black:hover {
        background: black;
        color: #fff; }
    .button.-cta.-white {
      color: white;
      border: 3px solid #fff; }
      .button.-cta.-white:hover {
        background: #fff;
        color: #1d1d1d; }

.fluid-iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  box-shadow: 5px 5px 20px 5px rgba(0, 0, 0, 0.5);
  background: black; }
  .fluid-iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: none;
  outline: none;
  transition: all 0.3s ease-in-out;
  z-index: 1040; }
  .modal .close-icon {
    position: absolute;
    cursor: pointer;
    top: -35px;
    right: 0;
    z-index: 2000; }
    .modal .close-icon img {
      width: 25px;
      height: 25px; }
  .modal .modal-image {
    width: 100%; }
  .modal.fade .modal-dialog {
    transform: translate(0, -25%);
    transition: transform 0.3s ease-in-out; }
  .modal.in .modal-dialog {
    transform: translate(0, 0); }

.modal-dialog {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  max-width: 1200px;
  height: 100%;
  display: flex;
  z-index: 1050; }

.modal-content {
  position: relative;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  width: 100%;
  margin: auto; }

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  background-color: #000; }
  .modal-backdrop.fade {
    opacity: 0; }
  .modal-backdrop.in {
    opacity: 0.75; }

.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16px; }

.modal-header .close {
  margin-top: -2px; }

.modal-title {
  margin: 0;
  line-height: 16px; }

.image-slider .row {
  display: block;
  margin-bottom: 20px; }

.image-slider .twentytwenty-container {
  min-height: 200px; }
  .image-slider .twentytwenty-container img {
    border-radius: 5px; }

